
Infrastructure - Task #2579

Story # 2575 (Closed): Prepare sandbox for ongoing fixes to CN consistency issues

Create new VM: mn-sandbox-unm-1.dataone.org

2012-04-04 15:28 - Dave Vieglais

Status: Closed Start date: 2012-04-04

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

A new VM is required for sandbox deployment of a Member Node.

Name: mn-sandbox-unm-1.dataone.org

Minimum resources:

CPU: 4

RAM: 8GB

Disk: 100GB

OS: Ubuntu 10.04 LTS

PAM should be configured for LDAP access as described in: http://mule1.dataone.org/OperationDocs/ldap_authentication.html

admin group: brand, jones, cjones, waltz, vieglais, leinfelder

Add

History

#1 - 2012-04-04 15:28 - Dave Vieglais

- Status changed from New to In Progress

VM creation requested from UNM admins

#2 - 2012-04-05 02:04 - Dave Vieglais

- Status changed from In Progress to Closed
